> Gunibot Instance Master

**How to setup GuniMaster for adding improve it :**

- Download this repository
- Run the command `npm i`
- Config your bot in the file named `config.json`
- Run the bot with `node index` (or with pm2 as you want and can do) and here you go

Enjoy your new little assistante
